#part1 {
    background-color: black;
    width: 200px;
    color: white;
}

/*
Les média queries permettent d'appliquer un morceau de code
css selon des conditions, de type ou de taille d'écran entre autre.
Ici, le code ne s'appliquera que sur les écrans (pas sur le
print ou sur les appareil de synthèses vocales) avec une fenêtre
entre 400 et 640px. 
*/
@media screen and (max-width: 640px) and (min-width:400px) {
    #part1 {
        background-color: red;
        width: 100%;
    }
}